» Ubuntu » Paquets

Error

two or more packages specified (mcstrans oneiric)